.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius: 10px;
    background: #F0F6F9;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:376px; /* container width */
	padding:0 26px;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:260px; /* container width */
	padding:0 23px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  376px;
    height: 53px;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  264px;
    height: 46px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 72px;
    height: 53px;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-item {
    width: 62px;
    height: 46px;
}
.jcarousel-skin-tango .jcarousel-item img {
	border:solid 1px #b3b3b3;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 53px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-horizontal {
    width: 17px;
    height: 46px;
    background: transparent url(next-horizontal-detail.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url(prev-horizontal-detail.gif);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -25px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -18px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -50px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -36px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -75px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.productDetailLeft .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background-position: -54px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 53px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-horizontal {
    width: 17px;
    height: 46px;
    background: transparent url(prev-horizontal-detail.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.gif);
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url(next-horizontal-detail.gif);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -25px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -18px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -50px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -36px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -75px 0;
}
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.productDetailLeft .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position: -54px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://sorgalla.com/projects/jcarousel/skins/tango/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://sorgalla.com/projects/jcarousel/skins/tango/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
